{title}All Milestones{/title}
{add_bread_crumb}All{/add_bread_crumb}

<div id="milestones_diagram"></div>

<script type="text/javascript">
  var milestone_wrapper = $('#milestones_diagram');

  milestone_wrapper.timelineDiagram({
    project_id : {$active_project->getId()|json nofilter},
    day_width : {$day_width|json nofilter},
    data : {$milestones|json nofilter},
    work_days : App.Config.get('work_days'),
    days_off : App.Config.get('days_off'),
    skip_days_off : {$skip_daysoff|json nofilter},
    images : {$diagram_images|json nofilter},
    reschedule : function (milestone, start_date, end_date) { },
    select : function (milestone, start_ate, end_date) { }      
  });
</script>
